# 页面标题
VITE_APP_TITLE = ByteSailing

# 生产环境配置
VITE_APP_ENV = 'staging'

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/test-api'

VITE_APP_WS_API = '/test-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

VITE_APP_IP = '139.9.102.170'

VITE_APP_WS_API = ':9901/test-api'